.keyvisual-kyoto{
    margin-top: 0;
    width: 100%;
    height: auto;
}

.siro-area-text{
    color: #0A1A3F;
    margin: 0 auto;
    max-width: 1700px;
    font-size: clamp(25px, 3vw, 50px);
    line-height: 1.85;
    position: absolute;
    z-index: 2;
    top: 50px;
    left: calc((100% - 1700px) / 2);
}

.footer-bana {
    display: flex;
    justify-content: space-between;
}

.bunner-deco {
	width: 31%;
}

.footer-txtbana-ul {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding-top: 5px;
    border-top: 1px solid #ccc;
}

.footer-txtbana-a {
	position: relative;
	width: 31%;
    color: #555;
    border-bottom: 1px solid #555;
    font-size: clamp(14px, 3.8vw, 18px);
    font-weight: bold;
    text-decoration: none;
}

.footer-txtbana-li {
    padding: 15px 0;
}

.footer-txtbana-li:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    right: 10px;
    margin-top: 9px;
    content: '';
    transform: rotate(45deg);
    transition: right .3s;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
}

.footer-txtbana-li:hover:after {
    right: 5px;
}
@media (max-width: 1700px) {

.siro-area-text{
    max-width: 1400px;
    left: calc((100% - 1400px) / 2);
}

}
@media (max-width: 1400px) {

.siro-area-text{
    max-width: 1100px;
    left: calc((100% - 1100px) / 2);
    top: 35px;
}

}

@media (max-width: 1100px) {
.siro-area-text{
    max-width: 900px;
    left: calc((100% - 900px) / 2);
    top: 30px;
}

}
@media (max-width: 900px) {
    .siro-area-text {
        max-width: 700px;
        left: calc((100% - 700px) / 2);
        top: 25px;
    }
}
@media (max-width: 800px) {
.keyvisual-kyoto {
	margin-top: 73px;
}

.siro-area-text{
	left: 35px;
	top: 0em;
}

.footer-bana {
    flex-wrap: wrap;
}
.bunner-deco {
    width: 100%;
    margin-bottom: 10px;
}
.footer-txtbana-ul {
    flex-wrap: wrap;
}
.footer-txtbana-a {
    width: 100%;
}

}

@media (max-width: 600px) {
.siro-area-text {
	top: -2em;
}
.keyvisual-kyoto{
    margin-top: 73px;
}
}